@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Montserrat+Alternates:700);

/* CSS Document */
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}

ol{
	list-style:decimal;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*Structure----------------------------------------------------
*/
body, input, textarea {
	color: #333;
    font-size:18px;
	font-weight: 500;
	line-height: 1.625;
	background-color:#e6e6e6;
	word-wrap: break-word;
}

section{
	margin-bottom:20px;
}
img{
    display:block;
}
p{
	margin-bottom:20px;
}


a{
	color:#843A80;
	text-decoration:underline;
}

a:hover{
	color:#C647AB;
    text-decoration:underline;
}

.clearfix > *{
	float:left;
	display:block;
}
ul.clearfix > li{
	list-style-type:none;
}

input[type=text]{
	background:#FFF;
	font-size:14px;
    border:1px solid #AAA;
	border-radius:2px;
	color:#333;
    background:#FFF;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

textarea{
	display:block;
	background-color:#ccc;
	color:#000;
	font-size:15px;
	width:80%;
}

.inline{
    display:inline;
}

.aside{
	font-size:13px;
}


.error{
	color:#F00;
	font-size:12px;
}



/* structure
=======================================================================================*/
.main{
    margin:0 auto;
	min-height:500px;
	height:auto !important;
	height:500px;
    width:750px;
    background-color:#448CCB;
}

.siteFooter > div{
    margin:0 auto;
}

article{
    font-family:"メイリオ",Meiryo,"Hiragino Maru Gothic Pro", "ヒラギノ丸ゴW4",Osaka,"ＭＳ Ｐゴシック", "MS PGothic", verdana ,arial ,sans-serif;
    color:#000;
    border:2px solid #448CCB;
    background-color:#FFF;
}


/*----------------------*/


/*Header
=======================================================================================*/
header{
    background-color:#448CCB;
}

header h1 a{
	display:block;
}

header h1 a img{

}

header .description{
    width: 360px;
    color:#FFF;
    font-weight: bold;
    font-size:12px;
    padding-top:10px;
}

header .backToTop{
	display:block;
	border:1px solid #CCC;
	background-color:#E9E9E9;
	border-radius:3px;
	width:160px;
	margin:20px 0 0 10px;
	text-decoration: none;
	text-align: center;
	color:#888;
	font-weight: bold;
}

header .backToTop:hover{
	background-color: #FFF;
}


/* nav
=======================================================================================*/


/*Footer
=======================================================================================*/
.siteFooter > .container{
	background-color:#448CCB;
	color:#FFF;
	font-size:14px;
	padding:10px;
}

.siteFooter a{
    color:#FFF;
}

.siteFooter a:hover{
	text-decoration:underline;
}

.siteFooter h1, .siteFooter li{
	margin-right:10px;
}


/*pageHeader
===============================================================*/

.pageHeader{
    background: #d8d2dd; /* Old browsers */
    background: -moz-linear-gradient(top, #d8d2dd 0%, #9063ad 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #d8d2dd 0%,#9063ad 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #d8d2dd 0%,#9063ad 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d2dd', endColorstr='#9063ad',GradientType=0 ); /* IE6-9 */
    text-align: center;
    text-shadow: 1px 1px 3px #000;
    font-weight: bold;
    color:#FFF;
}
